local fn = _gn(0x75CBF20BA47E4F89)
--- dispatchResponseHash: see common/data/dispatchresponses/..
function Global.CreateLawDispatchResponseForCoords(x, y, z, dispatchResponseHash)
	return _in2(fn, x, y, z, _ch(dispatchResponseHash), _ri)
end
